
    .slick-slider {
  position: relative;
}

.slick-prev,
.slick-next {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 10;
  width: 40px;
  height: 40px;
}

.slick-prev {
  left: -28px;
}

.slick-next {
  right: -28px;
}

.slick-prev:before,
.slick-next:before {
  font-size: 30px;
  color: #000;
  opacity: 1;



.slick-slide {
      margin: 0;
padding: 12px !important;
  box-sizing: border-box;
}




/* Mobile */
@media (max-width: 768px) {
  .slick-prev {
    left: -28px !important;
  }

  .slick-next {
    right: -28px !important;
  }


}
